#111 Hekp on HiJackThis Analysis

v1.0_(example)
closed
None
6
2014-08-15
2013-08-15
sergio91f
No

Hi,

We have undesired ads which are opened at irregular intervals when we browse on Internet. Fyi, i am running under Windows 8 and i use mainly latest version of Chrome. I already ran a ccleaner, spybot, i have macafee installed.
I am not familiar with HijackThis, could you please provide me some guidances ? Thanks. Serge

1 Attachments

Related

Support Requests: #111

Discussion

    • status: open --> pending
    • assigned_to: Loucif Kharouni
     
  • Hi Sergio91f,

    Please delete/fix the following items:
    F3 - REG:win.ini: load=C:\Users\FAMILL~1\LOCALS~1\Temp\msqzvipqa.exe
    O4 - HKLM..\Run: [tuto4pc_fr_43] "C:\Program Files (x86)\tuto4pc_fr_43\tuto4pc_fr_43.exe"
    O4 - HKLM..\Run: [tuto4pc_fr_49] "C:\Program Files (x86)\tuto4pc_fr_49\tuto4pc_fr_49.exe"
    O23 - Service: supt4pc_fr_49 - Unknown owner - C:\Users\Famille_Dubois\AppData\Local\tuto4pc_fr_49\supt4pc_fr_49.exe

    then restart your system, and let me know if it changed anything.

     
  • sergio91f
    sergio91f
    2013-08-19

    Hi Loucif
    Thanks for your reply.As i already executed in the meantime a set of tools like Spybot, MalwareBytes & some others AD removers tools, it seems i fixed most of the Ads , but with your help, i will do a full clean !
    I uninstalled the tuto4pc 43 & 49,
    I did not already have anymore the C:\Users\Famille_Dubois\AppData\Local\tuto4pc_fr_49\supt4pc_fr_49.exe file, probably uninstalled or deleted by cleaning tools
    About the registry key (load=C:\Users\FAMILL~1\LOCALS~1\Temp\msqzvipqa.exe), the file does not exist but still present in the registryCan i delete the key Windows NT\Windows\Load where the value is stored ( no impact of OS ..)
    ThanksSerge

    To: 111@support-requests.hjt.p.re.sf.net
    From: loucifk@users.sf.net
    Subject: [hjt:support-requests] #111 Hekp on HiJackThis Analysis
    Date: Mon, 19 Aug 2013 16:59:14 +0000

    Hi Sergio91f,

    Please delete/fix the following items:

    F3 - REG:win.ini: load=C:\Users\FAMILL~1\LOCALS~1\Temp\msqzvipqa.exe

    O4 - HKLM..\Run: [tuto4pc_fr_43] "C:\Program Files (x86)\tuto4pc_fr_43\tuto4pc_fr_43.exe"

    O4 - HKLM..\Run: [tuto4pc_fr_49] "C:\Program Files (x86)\tuto4pc_fr_49\tuto4pc_fr_49.exe"

    O23 - Service: supt4pc_fr_49 - Unknown owner - C:\Users\Famille_Dubois\AppData\Local\tuto4pc_fr_49\supt4pc_fr_49.exe

    then restart your system, and let me know if it changed anything.

    [support-requests:#111] Hekp on HiJackThis Analysis

    Status: pending

    Created: Thu Aug 15, 2013 01:26 PM UTC by sergio91f

    Last Updated: Thu Aug 15, 2013 01:26 PM UTC

    Owner: Loucif Kharouni

    Hi,

    We have undesired ads which are opened at irregular intervals when we browse on Internet. Fyi, i am running under Windows 8 and i use mainly latest version of Chrome. I already ran a ccleaner, spybot, i have macafee installed.

    I am not familiar with HijackThis, could you please provide me some guidances ? Thanks. Serge

    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/hjt/support-requests/111/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Support Requests: #111

  • so is your machine cleaned now?

     
  • sergio91f
    sergio91f
    2013-08-25

    Yes it is, i just asked you in a previous mail:
    About the registry key (load=C:\Users\FAMILL~1\LOCALS~1\Temp\msqzvipqa.exe), the file does not exist but still present in the registryCan i delete the key Windows NT\Windows\Load where the value is stored ( no impact of OS ..)
    But now cleaned
    Thanks again
    To: 111@support-requests.hjt.p.re.sf.net
    From: loucifk@users.sf.net
    Subject: [hjt:support-requests] #111 Hekp on HiJackThis Analysis
    Date: Fri, 23 Aug 2013 23:45:42 +0000

    so is your machine cleaned now?

    [support-requests:#111] Hekp on HiJackThis Analysis

    Status: pending

    Created: Thu Aug 15, 2013 01:26 PM UTC by sergio91f

    Last Updated: Mon Aug 19, 2013 04:59 PM UTC

    Owner: Loucif Kharouni

    Hi,

    We have undesired ads which are opened at irregular intervals when we browse on Internet. Fyi, i am running under Windows 8 and i use mainly latest version of Chrome. I already ran a ccleaner, spybot, i have macafee installed.

    I am not familiar with HijackThis, could you please provide me some guidances ? Thanks. Serge

    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/hjt/support-requests/111/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Support Requests: #111

    • status: pending --> closed
     
  • yes sure you can delete that entry. case closed.